Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)
Welche Sky/Premiere Karte geht mit welchen Gerät? [Archiv] - Digital Eliteboard

PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Welche Sky/Premiere Karte geht mit welchen Gerät?



kiliantv
27. January 2010, 18:44
Welche Sky/Premiere Karte geht mit welchen Gerät?

Premiere/Sky:
NDS V13
geht nicht in dbox2 intern
geht im dbox Multicam / Reader
geht in Dreambox/IP-Box

S01/A01
geht nicht in dbox2 intern
geht im dbox Multicam / Reader
geht in Dreambox/IP-Box

S02/A02
geht in dbox2 Intern
geht im dbox Multicam / Reader
geht in Dreambox/IP-Box

KD (Kabel Digital Home/Kabel Deutschland):
D02
geht in dbox2 Intern
geht im dbox Multicam / Reader
geht in Dreambox/IP-Box

D09
geht nicht in dbox2 intern
geht mit OScam (RSA+Boxkey notwendig)

UnityMedia (ISH/Easy):
I02
geht in dbox2 intern
geht im dbox Multicam / Reader
geht in Dreambox/IP-Box

UMxx / I01 / I03
geht nicht in dbox2 intern
geht in Dreambox/IP-Box mit scam 3.47 oder höher!
geht mit OScam (RSA+Boxkey notwendig)

Kabel BW:
NDS Karte (nur in den modernisierten Gebieten 862MHz KI/KT)
geht nicht in dbox2 intern
geht im dbox Multicam / Reader
geht in Dreambox/IP-Box

in beiden mit NewCS auf 3,57 MHz getaktet
__________________________________________________ ____________________________

EMU-Hinweise
DBox2
interner Schacht geht nur mit camd2 oder camd3
CCcam kann keine Karten ansprechen, es wird immer NewCS oder OScam benötigt!

Für alles andere und alle anderen Boxen gilt:
Nur CCcam kann, wenn überhaupt, die Karten direkt lesen. Ansonsten ist, wie bei DBox2, NewCS oder OScam zwingend notwendig!
MGcamd kann generell keine Karten lesen. Hier ist immer und auf jeder Box NewCS oder OScam notwendig

mpcs kann als Alternative zu NewCS oder OScam eingesetzt werden, ist aber noch komplizierter und daher für Laien keine echte Alternative.

thx an mini, und alle die mitgeholfen haben :emoticon-0148-yes:

zottel134
14. October 2010, 12:20
Hallo
suche vergeblich antworten!?
habe ein gültiges sky abo(v13 Karte) würde diese gerne im inverto scena 5 betreiben geht das? und wenn wie?
bedanke mich für jegliche antworten!!

gruß zottel

kiliantv
14. October 2010, 12:24
Kartenleser (Pay-TV): Ja

Nur welchen Card Reader hatt die Box???

You can see links before reply

zottel134
14. October 2010, 12:28
Hallo
korrekt genau dieser receiver ist es.
DVB-S, softwarestand: 1.69

kiliantv
14. October 2010, 12:30
Müsste doch im Handbuch stehen was für ein Card-Reader verbaut ist.

zottel134
14. October 2010, 12:46
es ist laut google kein card reader verbaut. habe 2 leere slots,kann aber laut google die sky karte betreiben nur mit welcher hardware ist nicht beschrieben.

kiliantv
14. October 2010, 12:49
Ich kenne die Box leider nicht.

Fisher
17. October 2010, 12:26
In dieser Konstellation würe ich die Karte tauschen lassen.

Einen neuen Receiver zu besitzen ist kein Verbrechen. ;)

Allerdings ist dies meines Erachtens auch der falsche Bereich für Deine Frage.

Gruß

fisher

bosnabih
29. January 2011, 15:26
grüs: habe eine sat receiver Humax PR HD1000 von p******e mit eingebaute
NAGRAVISION A02 entschluselung ,frage unterstzt er di NDS v13 und Betacript s02?

Fisher
29. January 2011, 18:50
v13 läuft, alphacrypt läuft

Gruß

fisher

uher18
6. February 2011, 18:54
Receiver SMART MX04 HD+ v13 läuft.

elan@work
19. February 2011, 11:25
Abcom IPBox 99HD & Abcom IPBox 9900HD: S02 + V13 funktionieren.

Gruß
elan@work

Spawn
15. March 2011, 18:11
Hallo zusammen.
Ich bin mir nicht sicher wo ich meine Frage stellen soll, darum wende ich mich mal hier an euch.

Da ich umgezogen bin brauchte ich zum ersten mal nen Sat-Receiver und habe mir den Medion Life 24006 MD26004 geholt.
Sky hat mir einen neuen HD fähigen Receiver mit einer V13 Karte geschickt.
Habe mir jetzt nach Beratung eine Alpha Crypt Modul geholt, welches aber nicht mit der Karte funktioniert.

Nun zu meiner Frage: Welches Modul brauche ich für die V13 Karte?

Danke im vorraus

chris123123
24. March 2011, 18:13
Hilfe ich brauch unbedingt Hilfe.
Hallo zusammen :emoticon-0131-angel
Ich habe eine DM 800 HD und heute meine SKY karte bekommen.
Aber es bleiben alle Sender dunkel ob wohl ich mit der Orf karte schauen kann.
:(:(:(

kiliantv
24. March 2011, 18:16
Welches EMU, Interner Reader oder Smargo?

Schon freigeschaltet?

Bisschen mehr Infos wären nicht schlecht.

chris123123
24. March 2011, 19:30
sorrrry
Newnigma 2 und Euro Cam cccam2.1.4
ich mach eine Software aktualisirung auf der DM 800?
Sky Smartcard AO2

kiliantv
24. March 2011, 23:16
Am besten mal mit scam laufen lassen und nochmal ein Freischaltsignal schicken lassen.

Centauer
25. May 2011, 17:39
ich hätte auch eine Frage:

ich möchte gerne ein Sky-Abo abschliessen und möchte gerne meinen Technisat-Receiver weiterhin brauchen. Nur ist der leider nicht Sky-Lizensiert.

Die Receiver von Sky hab ich bei einem Freund gesehen. Die taugen leider nicht viel. Wenn ich jetzt das Abo mit einem Receiver bestelle oder einen 14stelligen Code auftreibe, kann ich dann die Smardcard in meinem Receiver brauchen oder läuft die dann nur auf dem Orginal-Receiver?

Besten Dank.

Pilot
25. May 2011, 17:44
Hier mal welche Sky Karten in den Edision Receivern laufen:
You can see links before reply

Mlg piloten

Centauer
13. June 2011, 16:29
Das hilft mir nicht wirklich. Vielleicht sollte ich mal so fragen:

Sky gibt ja S02 und neu die V13 Cards ab. Habe gehört, dass die Smartcards neu mit dem Receiver verheiratet werden können und so nur im gebuchten Reveiver laufen.

Stimmt das oder kann man die Carden noch immer in jeden Reiver wechslen

Besten Dank.

winbla
9. September 2011, 14:19
KD gibt ja die beiden Karte D02 und D09 aus.

Welche ist besser für CS geeignet ?

Bei Sat ist es ja so, dass die S02 mehr Client bedienen kann als die V13. Die V13 hingegen ist HD+ fähig, die S02 nicht.

Welche Aussagen kann man diesbezüglich über die beiden Kabel-Karten treffen ?

Welche Karte verträgt mehr Clients ?

Ich weiß, dass es kein HD+ über Kabel Deutschland gibt. Aber gibt es mit einer der beiden Karten ähnliche Einschränkungen was den Empfang bestimmter Sender an geht ? Also kann man mit einer von beiden Sender entschlüsseln, die mit der anderen dunkel sind ?

Welchen Receiver kann ich bei Sky angeben um die "bessere" Karte zu bekommen ?

mfg

peeen
30. January 2012, 14:59
Hallo zusammen,

läuft im Edision Pingulux ein NDS V13 Karte?

ericdk
24. May 2012, 20:52
Das hilft mir nicht wirklich. Vielleicht sollte ich mal so fragen:

Sky gibt ja S02 und neu die V13 Cards ab. Habe gehört, dass die Smartcards neu mit dem Receiver verheiratet werden können und so nur im gebuchten Reveiver laufen.

Stimmt das oder kann man die Carden noch immer in jeden Reiver wechslen

Besten Dank.


Hat jemand ne Info dazu?

Danke & Have Fun

HFO2005
24. July 2012, 18:08
Hallo
Ich weis nicht so recht wo ich die Frage stellen soll.
Deshalb probiere ich es mal hier.

SKY S02 Karte mit HD+ Option in einem Alpha Crypt TC Modul geht das?
Eine V13 geht ja wohl nicht?

joopastron
24. July 2012, 18:11
S02 Karte gibt es nicht mit aufgeschalteten HD+ das geht nur auf der v13.


Sent from my iPad using Tapatalk HD

helma59
24. July 2012, 18:12
SKY S02 Karte mit HD
rennt,hatte ich auch mal im einsatz

SKY S02 Karte mit HD+ Option
geht nicht ,da die HD+ sender nicht auf einer S02 aufgeschaltet werden.

Eine V13 geht ja wohl nicht?
richig,rennt nicht in einem AC modul

HFO2005
24. July 2012, 18:35
Jetzt muss ich aber mal ganz dumm fragen.
Bei SKY Satellite gibt es ja die HD Option wie z.B. RTL HD , SAT 1 HD usw.
Funktionieren diese mit der SKY S02 Karte?
Für die schnellen guten antworten schon mal besten Dank.

helma59
24. July 2012, 18:56
Bei SKY Satellite gibt es ja die HD Option wie z.B. RTL HD , SAT 1 HD usw.
ja, alles kein problem mit einer V13/V14

Funktionieren diese mit der SKY S02 Karte?
wie es in #25/#26 schon steht, NEIN

HFO2005
24. July 2012, 19:11
Vielen Dank für die Hilfe.
Da gehe ich heute wieder etwas schlauer ins Bett.

SKY Sky Welt Extra, Film Paket, HD auf S02 Karte mit HD Paket in einem Alpha Crypt TC Modul geht also.
HD+ ist ja noch eine spezielle extra Option die ich auch gar nicht gebucht habe.

Also vielen Dank.

slashxx
23. February 2013, 07:52
Hallo @ all,

ich habe mir einen neuen Kabelreceiver Humax HD-FOX C gekauft und bekomme die SKY Sender (Film + Weltpaket) nur als N/A angezeigt.

Im Receiver nutze ich ein Unicam V2.0 mit Sparta 3.40 als CI Modul für meine Karte.

Die Karte hat die Bezeichnung I 12 und ist von Unitymedia (meinem Kabelnetzbetreiber).

Kann ich diese Karte nutzen oder benötige eine andere Karte ?

In meinem Samsung UE8090 LED Fernseher werden die Sky Sender mit der Unicam Karte erkannt.

Ich bedanke mich für Eure Hilfe.

Gruß slashxx

Sectumsempra
24. February 2013, 06:56
gibt es irgendwo eine liste welche geräte mit einer v13 laufen?

Heiermaxe
1. August 2013, 22:20
Meinst du offiziell zertifizierte Receiver oder generell auch inoffizielle? Bei den offiziellen alle die NDS können!

joopastron
1. August 2013, 22:22
Linux Receiver können alle die V13 lesen.


Gesendet von meinem iPad mit Tapatalk HD

Heiermaxe
1. August 2013, 22:57
Das würde ich so pauschal nicht sagen, denn viele Receiver haben unter der Haube zwar Linux, von außen kommt man aber nicht dran. Selbst Sky Receiver verwenden teilweise Linux...

joopastron
1. August 2013, 22:59
Echte Linux Receiver mit Enigma 2 ;) so
Ist es besser ;)


Sent from my iPhone using Tapatalk